How to find a theme compatible with WooCommerce Bookstore?

Our plugin is compatible with every theme that supports WooCommerce. If you are facing issues you may do one of the following:

  • Make sure that your theme is compatible with the latest WooCommerce version. You may find some useful tips here on how to choose a good WordPress theme.
  • If you are a developer refer Documentation in order to find information about Template Structure.
  • If you are still facing issues with your theme then you are able to Hire a WPini developer in order fix them.